Subject: RE: [lojban] Re: importing ro

From: "And Rosta" <[email-masked]>
Date: Thu, 7 Nov 2002 23:27:07 -0000

Jorge:
> la and cusku di'e
> 
> >It seems to me that we might all be able to agree on this for once and
> >for all:
> >
> >1. Contrary to what Woldy says,
> > ro broda cu brode
> > = ro da poi broda cu brode
> > = ro da ga na broda gi brode
> >This would require a correction to 16.8 or wherever it is that Woldy says
> >these mean different things 
> >
> >2. The universe is not empty 
> >
> >If we can agree on these two things -- & nobody has spoken out against
> >either of them -- then won't that allow this debate to evaporate into
> >irrelevance and inconsequentiality?
> 
> 2 is not really needed for either position. 1 is our position,
> but pc has always spoken out against it. He does not approve
> of {ro broda cu brode = ro da ga na broda gi brode}, and I am
> convinced we will never reach an agreement about this 
> 
> I once offered a salomonic compromise: leave the importingness
> of ro/no/su'o/me'i[ro] ambiguous, and use roma'u/noma'u/su'oma'u
> /me'ima'u for the importing quantifiers and roni'u/noni'u/
> su'oni'u/me'ini'u for the non-importing ones when you want
> to emphasize the distinction. This means that everyone gets to
> use their favourite importingness unmarked, and whenever there
> is a possibility of confusion (hardly ever) there is always
> the possibility of being precise either way 

Do ma'u and ni'u here have the status of mere diacritics, 
serving to distinguish the two kinds of ro?

I think it's better to go with ro & ro'o'o, to spare everyone
who wants to be precise the effort of having to add the ni'u
or the ma'u.

--And.